
/* Class = "NSTextField"; ibShadowedToolTip = "Enter some text to find in the input text."; ObjectID = "2"; */
"2.ibShadowedToolTip" = "Saisir un texte à rechercher dans le texte d’entrée.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Click for find options."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Cliquez pour les options de recherche";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter text to output if the above text is found.  Can include regular expression capture markers in regex mode."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Saisissez le texte à extraire lorsque le texte est introuvable. Peut contenir balises d’expressions régulières en mode regex";

/* Class = "NSButton"; ibShadowedToolTip = "The find text is currently not valid.  Click for details."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Le texte trouvé est actuellement invalide. Cliquez pour plus de détails.";

/* Class = "NSMenuItem"; title = "Regular Expression"; ObjectID = "124"; */
"124.title" = "Expression régulière ";

/* Class = "NSMenuItem"; title = "Ignore Case"; ObjectID = "126"; */
"126.title" = "Ignorer la casse des lettres";

/* Class = "NSMenuItem"; title = "Contains"; ObjectID = "128"; */
"128.title" = "Contient";

/* Class = "NSMenuItem"; title = "Starts With"; ObjectID = "129"; */
"129.title" = "Commence par";

/* Class = "NSMenuItem"; title = "Whole Words"; ObjectID = "130"; */
"130.title" = "Mots entiers";

/* Class = "NSMenuItem"; title = "Ends With"; ObjectID = "131"; */
"131.title" = "Se termine par";

/* Class = "NSMenuItem"; title = "Insert Find Regular Expression Operator:"; ObjectID = "133"; */
"133.title" = "Insérer un opérateur de recherche d’expression régulière :";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer one)\t?"; ObjectID = "134"; */
"134.title" = "Correspondance zéro ou une fois (préférence une)\t?";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer zero)\t??"; ObjectID = "135"; */
"135.title" = "Correspondance zéro ou une fois (préférence zéro)\t??";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer many)\t*"; ObjectID = "136"; */
"136.title" = "Correspondance zéro ou plusieurs fois (préférence plusieurs)\t*";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer few)\t*?"; ObjectID = "137"; */
"137.title" = "Correspondance zéro ou plusieurs fois (préférence quelques)\t*?";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer more)\t+"; ObjectID = "138"; */
"138.title" = "Correspondance une ou plusieurs fois (préférence plusieurs)\t+";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer few)\t+?"; ObjectID = "139"; */
"139.title" = "Correspondance une ou plusieurs fois (préférence quelques)\t+?";

/* Class = "NSMenuItem"; title = "Match Preceeding Item n Times\t{n}"; ObjectID = "140"; */
"140.title" = "Correspondance précédent l’élément n fois\t{n}";

/* Class = "NSMenuItem"; title = "Match Preceeding Item At Least n Times\t{n,}"; ObjectID = "141"; */
"141.title" = "Correspondance précédent l’élément au moins n fois\t{n,}";

/* Class = "NSMenuItem"; title = "Match Preceeding Char n to m Times\t{n, m}"; ObjectID = "142"; */
"142.title" = "Correspondance précédent le caractère de n à m fois\t{n,m}";

/* Class = "NSMenuItem"; title = "Match Any Single Character\t."; ObjectID = "144"; */
"144.title" = "Correspondance sur chacun des caractères\t.";

/* Class = "NSMenuItem"; title = "Match Single Character from List\t[chars]"; ObjectID = "145"; */
"145.title" = "Correspondance sur chacun des caractères de la liste\t[chars]";

/* Class = "NSMenuItem"; title = "Match Single Character or String from List\t[chars{str}]"; ObjectID = "146"; */
"146.title" = "Correspondance sur chacun des caractères ou chaines de la liste\t[chars{str}]";

/* Class = "NSMenuItem"; title = "Match Single Character Not from List\t[^chars]"; ObjectID = "147"; */
"147.title" = "Correspondance sur chacun des caractères qui ne son pas dans la liste\t[^chars]";

/* Class = "NSMenuItem"; title = "Match Single Alphanumeric Character\t\\w"; ObjectID = "149"; */
"149.title" = "Correspondance sur chacun des caractères alphanumériques\t\\w";

/* Class = "NSMenuItem"; title = "Match Single Non-Alphanumeric Character\t\\W"; ObjectID = "150"; */
"150.title" = "Correspondance sur chacun des caractères non-alphanumériques\t\\W";

/* Class = "NSMenuItem"; title = "Match Single Whitespace Character\t\\s"; ObjectID = "151"; */
"151.title" = "Correspondance sur le caractère espace\t\\s";

/* Class = "NSMenuItem"; title = "Match Single Non-Whitespace Character\t\\S"; ObjectID = "152"; */
"152.title" = "Correspondance sur les caractères non-espace\t\\S";

/* Class = "NSMenuItem"; title = "Match Single Digit Character\t\\d"; ObjectID = "153"; */
"153.title" = "Correspondance sur chacun des caractères numériques\t\\d";

/* Class = "NSMenuItem"; title = "Match Single Non-Digit Character\t\\D"; ObjectID = "154"; */
"154.title" = "Correspondance sur chacun des caractères non-numériques\t\\D";

/* Class = "NSMenuItem"; title = "Match Beginning of Input\t\\A"; ObjectID = "156"; */
"156.title" = "Correspondance sur le début de l’entrée\t\\A";

/* Class = "NSMenuItem"; title = "Match Beginning of Line\t^"; ObjectID = "157"; */
"157.title" = "Correspondance sur le début de la ligne\t^";

/* Class = "NSMenuItem"; title = "Match Word Boundary\t\\b"; ObjectID = "158"; */
"158.title" = "Correspondance sur les mots\t\\b";

/* Class = "NSMenuItem"; title = "Match End of Line\t$"; ObjectID = "159"; */
"159.title" = "Correspondance sur Fin de ligne\t$";

/* Class = "NSMenuItem"; title = "Match End of Input\t\\z"; ObjectID = "160"; */
"160.title" = "Correspondance sur fin de saisie\t\\z";

/* Class = "NSMenuItem"; title = "Following Symbol is Literal\t\\"; ObjectID = "162"; */
"162.title" = "Le symbole suivant est littéral\t\\";

/* Class = "NSMenuItem"; title = "Alternative Separator\t|"; ObjectID = "163"; */
"163.title" = "Séparateur alternatif\t|";

/* Class = "NSMenuItem"; title = "Capture Group\t(group)"; ObjectID = "164"; */
"164.title" = "Capturer un groupe\t(group)";

/* Class = "NSMenuItem"; title = "Insert Replacement Operator:"; ObjectID = "166"; */
"166.title" = "Insérer un opérateur de remplacement :";

/* Class = "NSMenuItem"; title = "Entire Match\t$0"; ObjectID = "167"; */
"167.title" = "La correspondance entière\t$0";

/* Class = "NSMenuItem"; title = "Text Matching"; ObjectID = "190"; */
"190.title" = "Texte correspondant";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "196"; */
"196.title" = "<no loc>";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose what to output: the entire found text, or one of the capture groups (in parentheses)."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Sélectionnez ce qui doit être extrait : le texte trouvé intégralement, ou l’un des groupes capturés (entre parenthèses).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "204"; */
"204.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Entire Match"; ObjectID = "207"; */
"207.title" = "La correspondance complète";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "208"; */
"208.title" = "Séparateur :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Find this text in the input"; ObjectID = "220"; */
"220.ibShadowedIsNilPlaceholder" = "Rechercher ce texte dans l’entrée";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter something to insert between each found text."; ObjectID = "223"; */
"223.ibShadowedToolTip" = "Saisissez quelque chose à insérer entre chaque texte trouvé.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Use this between each match."; ObjectID = "234"; */
"234.ibShadowedIsNilPlaceholder" = "Utiliser ceci entre chaque correspondance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Output this instead of the found text."; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Extraire ceci au lieu du texte trouvé.";

/* Class = "NSMenuItem"; title = "Find First Occurrence "; ObjectID = "237"; */
"237.title" = "Chercher la première occurrence";

/* Class = "NSMenuItem"; title = "Find Specific Occurrence"; ObjectID = "238"; */
"238.title" = "Chercher une occurrence spécifique";

/* Class = "NSMenuItem"; title = "Find All Occurrences"; ObjectID = "239"; */
"239.title" = "Chercher toutes les occurences";

/* Class = "NSMenuItem"; title = "Find & Replace First Occurrence"; ObjectID = "240"; */
"240.title" = "Chercher & Remplacer la première occurrence.";

/* Class = "NSMenuItem"; title = "Find & Replace Specific Occurrence"; ObjectID = "241"; */
"241.title" = "Chercher & Remplacer une occurrence spécifique";

/* Class = "NSMenuItem"; title = "Find & Replace All Occurrences"; ObjectID = "242"; */
"242.title" = "Chercher & Remplacer toutes les occurrences.";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the find text, searching in the indicated direction."; ObjectID = "252"; */
"252.ibShadowedToolTip" = "Correspond à la nième occurrence du texte trouvé, en cherchant dans la direction indiquée.";

/* Class = "NSSegmentedCell"; 255.ibShadowedToolTips[0] = "Search from the beginning of the input text."; ObjectID = "255"; */
"255.ibShadowedToolTips[0]" = "Recherche à partir du début du texte d’entrée.";

/* Class = "NSSegmentedCell"; 255.ibShadowedToolTips[1] = "Search from the end of the input text."; ObjectID = "255"; */
"255.ibShadowedToolTips[1]" = "Recherche à partir de la fin du texte d’entrée.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "257"; */
"257.title" = "1";